Loading...
Searching...
No Matches
Opm::BlackOilFoamIntensiveQuantities< TypeTag, false > Class Template Reference

## Public Member Functions

void | foamPropertiesUpdate_ (const ElementContext &, unsigned, unsigned)
const Evaluation & | foamConcentration () const
Scalar | foamRockDensity () const
Scalar | foamAdsorbed () const

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilfoammodules.hh